<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    tools:context=".ui.activity.SetRemarkAndLabelActivity">

    <com.kaixed.kchat.ui.widget.CustomTitleBar
        android:id="@+id/ctb"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:btnName="完成" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="30dp"
                android:text="设置备注和标签"
                android:textColor="@color/black"
                android:textSize="19sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="30dp"
                    android:layout_marginTop="15dp"
                    android:text="备注"
                    android:textSize="13sp" />

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginHorizontal="15dp"
                    android:layout_marginTop="5dp"
                    android:background="#F7F7F7"
                    app:cardCornerRadius="8dp"
                    app:cardElevation="0dp"
                    app:cardMaxElevation="0dp">

                    <EditText
                        android:id="@+id/et_remark"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="#F7F7F7"
                        android:paddingHorizontal="16dp"
                        android:textCursorDrawable="@drawable/cursor" />
                </androidx.cardview.widget.CardView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="30dp"
                    android:layout_marginTop="15dp"
                    android:text="标签"
                    android:textSize="13sp" />

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginHorizontal="15dp"
                    android:layout_marginTop="5dp"
                    android:background="#F7F7F7"
                    app:cardCornerRadius="8dp"
                    app:cardElevation="0dp"
                    app:cardMaxElevation="0dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="#F7F7F7"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1.0"
                            android:gravity="center_vertical"
                            android:paddingStart="16dp"
                            android:text="添加标签"
                            android:textColor="@color/normal" />

                        <ImageView
                            android:layout_width="16dp"
                            android:layout_height="16dp"
                            android:layout_gravity="center_vertical"
                            android:layout_marginEnd="10dp"
                            android:src="@drawable/icon_arrow_right" />
                    </LinearLayout>

                </androidx.cardview.widget.CardView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="30dp"
                    android:layout_marginTop="15dp"
                    android:text="电话"
                    android:textSize="13sp" />

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginHorizontal="15dp"
                    android:layout_marginTop="5dp"
                    android:background="#F7F7F7"
                    app:cardCornerRadius="8dp"
                    app:cardElevation="0dp"
                    app:cardMaxElevation="0dp">

                    <TextView
                        android:id="@+id/tv_telephone"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="#F7F7F7"
                        android:gravity="center_vertical"
                        android:paddingHorizontal="16dp"
                        android:text="添加电话"
                        android:textColor="@color/normal" />
                </androidx.cardview.widget.CardView>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="30dp"
                    android:layout_marginTop="15dp"
                    android:text="描述"
                    android:textSize="13sp" />

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginHorizontal="15dp"
                    android:layout_marginTop="5dp"
                    android:background="#F7F7F7"
                    app:cardCornerRadius="8dp"
                    app:cardElevation="0dp"
                    app:cardMaxElevation="0dp">

                    <EditText
                        android:id="@+id/et_desc"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="#F7F7F7"
                        android:hint="添加文字"
                        android:paddingHorizontal="16dp"
                        android:textSize="15sp" />
                </androidx.cardview.widget.CardView>
            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>

</LinearLayout>